# VECSEQ

VECSEQ = "seq" - The basic sequential vector

### Options Database Keys

-vec_type seq -sets the vector type to VECSEQ during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateSeqWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateSeq()

Level:beginner
Location: src/vec/vec/impls/seq/bvec2.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex17.c.html